RubyGems Navigation menu

Reverse dependencies for activerecord-native_db_types_override Latest version of the following gems require activerecord-native_db_types_override

Total downloads 350,107

For this version 67,160

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: